PORTNAME=	Locale-libintl
PORTVERSION=	1.35
CATEGORIES=	devel perl5
MASTER_SITES=	CPAN
PKGNAMEPREFIX=	p5-
DISTNAME=	libintl-perl-${PORTVERSION}

MAINTAINER=	sunpoet@FreeBSD.org
COMMENT=	Internationalization library for Perl
WWW=		https://metacpan.org/release/libintl-perl

LICENSE=	GPLv3+
LICENSE_FILE=	${WRKSRC}/COPYING

USES=		iconv:translit localbase perl5
USE_PERL5=	configure

.include <bsd.port.mk>
